/*
Theme Name: Enfold Child
Description: <strong>A superflexible and responsive Business Theme by Kriesi</strong> - <br/> Update notifications available on twitter, facebook and via newsletter:<br/> <a href='http://twitter.com/kriesi'>Follow me on twitter</a><br/> - <a href='http://www.facebook.com/pages/Kriesi/333648177216'>Join the Facebook Group</a> - <a href='http://www.kriesi.at/newsletter'>Subscribe to our Newsletter</a>
Version: 3.8.5
Author: hk net
Author URI: http://www.hk-net.de
License: Themeforest Split Licence
Theme URI: www.kriesi.at/themes/enfold/
Template: enfold
Text Domain: enfold-child
*/
.post-entry-242 h1.av-special-heading-tag {
   font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
   font-weight: 100 !important;
}

#boxed-section .container {
    max-width:1200px!important;
}

#boxed-section-fett .container {
    max-width:1400px!important;
}

#boxed-masonry .av-masonry {
max-width: 12000px;
position: center;
margin-left: auto;
margin-right: auto;
}

/* Text-Schatten Hauptmenu */
.av-main-nav > li > a {
/*text-shadow: 2px 2px 3px rgba(0, 0, 0, 1);*/
text-shadow: none!important;
}
.header-scrolled .av-main-nav > li > a {
  text-shadow: none!important;
}


/* Text-Schatten Hauptmenü gezielt ausschalten für zB Service-Seite*/
v.page-id-104 .av-main-nav > li > a {
  text-shadow: none!important;
}
.page-id-110 .av-main-nav > li > a {
  text-shadow: none!important;
}
.page-id-485 .av-main-nav > li > a {
  text-shadow: none!important;
}
.page-id-4493 .av-main-nav > li > a {
  text-shadow: none!important;
}

#top.page-id-493 h3.av-special-heading-tag {
text-shadow:1.0px 1.0px 5px rgba(0, 0, 0, 1);
}



/*Spezielle Überschrift, Außenabstand oben*/
.av-special-heading {
      margin-top: 10px;
}

/*Schriftgröße Buttons*/
.avia-button.avia-size-large {
    font-size: 15px;
}
.avia-button.avia-size-x-large {
    font-size: 20px;
}

/*Schrift- und Rahmenfarbe Button Hell-Transparent
#top .avia-button.avia-color-dark {
    background: transparent none repeat scroll 0 0;
    border: 3px solid #0057b4;
    color: #0057b4;
}
*/
/*icon-Hintergrund farbig*/
.main_color .avia-bullet, .main_color .av-no-color.av-icon-style-border a.av-icon-char {
    background-color: #0057b4;
    border-color: #0057b4;
    color: #ffffff !important;
}

/*runde ecken bei Slider-Überschriften etc*/
.caption_framed .slideshow_caption .avia-caption-content p, .caption_framed .slideshow_caption .avia-caption-title, .avia-caption .avia-caption-content p, .avia-caption .avia-caption-title {
    border-radius: 5px;
}
.header_color .main_menu ul ul, .header_color .main_menu .menu ul li a, .header_color .pointer_arrow_wrap .pointer_arrow, .header_color .avia_mega_div, .header_color .av-subnav-menu > li ul {
/*border-radius: 5px;*/
}

/*Artikeldatum während Sucheingabe ausblenden*/
.header_color .ajax_search_excerpt {
display: none; }

@media (max-width:500px) {
.avia-slideshow .avia-caption .avia-caption-title { font-size: 12px !important; }
}

@media (min-width:1400px) {
.slideshow_align_caption { bottom: 40px; }
}
/*.slideshow_caption {
width: 55%;
}*/

/*Sliderschriftgrößen für mobil*/
@media only screen and (max-width: 767px) {
.responsive #top .slideshow_caption h2 {
font-size: 21px !important; }
.responsive #top .slideshow_caption .avia-caption-content {
font-size: 16px !important; }
}


/*einstellungen Säulen mit Buttons*/
@media screen and (min-width: 780px) {
.column_part_2 {
border-top:none !important;
}
.column_part_1 {
border-bottom:none !important;
}
.button_mobile {
display:none !important;
}
}
@media (max-width: 779px) {
.column_part_2 {
display:none !important;
}
.column_part_1{
border-radius: 5px !important;
}
.button_mobile {
padding-bottom: 15px;
}
}

.main_color .avia-bullet, .main_color .av-no-color.av-icon-style-border a.av-icon-char {
    background-color: #0057b4;
    border-color: #0057b4;
    color: #ffffff !important;
}

@media only screen and (min-width: 990px) {
.mobile-only { display: none !important; }}

@media only screen and (max-width: 989px) {
.desktop-only { display: none !important; }}



#top .avia-slideshow-button {
background-color: rgba(255, 255, 255, 0.7) !important;
font-size: 1.3em !important;
text-transform: none !important;
border-width: 0px;
border-radius: 2px;
box-shadow: 0px 0px 0px 2px rgba(255, 255, 255, 0.7);
border-style: solid;
border-color: rgba(255, 255, 255, 0.7) !important;
}

#top .avia-slideshow-button:hover {
background-color: rgba(0, 0, 0, 0.7)!important;
color: #ffffff !important;
font-weight: bold !important;
border-width: 0px;
border-radius: 2px;
box-shadow: 0px 0px 0px 2px #ffffff;
xx box-shadow: 0px 0px 0px 2px rgba(0, 0, 0, 0.7);
}

/*Slider-Text von Vor- und Zurück-Buttons fernhalten */
.caption_left .slideshow_caption { left: 2.0em; }
.caption_right .slideshow_caption { right: 2.0em; }

.avia-button-fullwidth:hover  {
color: #0057b4!important;
font-weight: bold !important;
border: 1px solid  #0057b4 !important;
transition: all 0.5s ease-in-out 0s !important;
}

#top .avia-button-fullwidth {
    border: 1px solid;
font-weight: bold !important;
}


.av-masonry-entry .av-inner-masonry-content {
    height: 100%;
    padding-top: 35%;
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 2;
}

.av-inner-masonry main_color{
    background-color: #000000;
    color: #ffffff;
}

.av-masonry-entry-content entry-content {
 font-size: 20px;
color: #ffffff !important;
}

.avia-caption-title {
margin-bottom: 4px !important;
}

@media (max-width:767px) {
    /*.slideshow_align_caption {
        position: absolute !important;
        bottom: 55% !important;
    }

    #top .avia-caption-title {
        position: absolute !important;
        bottom: 80px !important;
        width: 250px !important;
        }
    #top .avia-caption-content {
        position: absolute !important;
        bottom: 0px !important;
        width: 250px !important;
        font-size: 16px !important;
        }
    #top .avia-slideshow-button {
        position: relative !important;
        bottom: -195px !important;
        font-weight: bold !important;
    }*/
}

@media (min-width:768px) {
    /*
#top .avia-caption-title {
    position: absolute;
    bottom: 35%;
    }
#top .avia-caption-content {
    position: absolute;
    bottom: 21%;
    }
#top .avia-slideshow-button {
    position: absolute;
    bottom: 3%;
    left: 2px;
    }*/
}

@media (min-width:6768px) {
    /*
#top .avia-caption-title {
    position: absolute!important;
    bottom: 10% !important;
    }
#top .avia-caption-content {
    position: absolute !important;
    bottom: 170px !important;
    }
#top .avia-slideshow-button {
    position: relative;
    bottom: -30px;
    }*/
}

/*Seite 'Über uns' Textschatten in slider-Überschrift*/
#top.page-id-100 h2.avia-caption-title {
text-shadow:0.5px 0.5px 3px rgba(0, 0, 0, 1);
}





/*Hauptnavigation*/

.sub-menu {
border: none !important;
}

.av_seperator_small_border .av-main-nav > li > a > .avia-menu-text {
    border-left: none;
}


.av-main-nav ul {
 margin-top: 1px;
}
.av-main-nav ul li a {
    border-left:none;
    border-right: none;
}

.av-main-nav ul li:last-child > a {
border-bottom:none;
}

.current-menu-item .sub-menu .avia-menu-text, .current-menu-parent .sub-menu .current-menu-item .avia-menu-text  {
border:none!important;
color:#ffffff;
} 

#top .av-main-nav ul a {
font-size:1.1em;
/*font-weight:bold;*/
}

#top .av-main-nav ul a .avia-menu-text:hover {
color:#39342d !important;
border:none!important;
}

 .header_color .main_menu ul ul, .header_color .main_menu .menu ul li a, .header_color .pointer_arrow_wrap .pointer_arrow, .header_color .avia_mega_div, .header_color .av-subnav-menu > li ul/*, .header_color .av-subnav-menu a*/ {
     background-color: rgba(0, 0, 0, 0.3);
    color: #ffffff;
}

.html_header_top .header_color .main_menu ul:first-child > li > ul, .html_header_top #top .header_color .avia_mega_div > .sub-menu {
    border-top-color: #ffffff;
}

/*Unterstrich bei Navigationspunkten entfernen*/ 

.pop-logoheight {
height:155px;
}

.kpn_logo {
padding-top: 50px !important;
}

.interxion_logo {
padding-top:60px !important;
}
.myloc_logo {
padding-top:20px !important;
}

/* Test Rand color-section .page-id-110 .content {
padding-top: 0;
} */

/* menno .bild soll nicht gestreckt werden 


.mobile-slider {

*/

@media only screen and (max-width: 989px) {
    /*
        avia-slideshow-inner, .avia-slideshow-inner img {
        height: 400px !important;
    }

    .av_slideshow_full li img {
        margin-left: 0%;
        width: 200% !important;
        max-width: 200% !important;
    }

    .avia-caption-title {
        position: relative !important;
        bottom: -240px !important;
    }
    .avia-slideshow-button {
        position: relative !important;
        bottom: -260px !important;
        font-weight: bold !important;
    }*/
}

.ohnerand {
padding: 0px!important;
font-size: 0.9em!important;
xx width: 60%!important;
xx min-width: 200px;
xx min-width: 200px;
width: 250px;
margin:auto!important;
background-color: rgba(255, 255, 255, 0.7) !important;
color: rgba(255, 255, 255, 0.7) !important;
font-size: 1.3em !important;
text-transform: none !important;
border-width: 0px;
border-radius: 2px;
box-shadow: 0px 0px 0px 2px rgba(255, 255, 255, 0.7);
border-style: solid;
border-color: rgba(255, 255, 255, 0.7) !important;
}


/* #top .avia-slideshow-button:hover {
background-color: rgba(0, 0, 0, 0.7)!important;
color: #ffffff !important;
font-weight: bold !important;
border-width: 0px;
border-radius: 2px;
box-shadow: 0px 0px 0px 2px #ffffff;
xx box-shadow: 0px 0px 0px 2px rgba(0, 0, 0, 0.7); */
}


/*Unterstrich bei Navigationspunkten entfernen*/
.avia-menu-fx {
display:none;
}


.av-main-nav li:hover .avia-menu-fx {
 visibility: hidden;
}
.special_amp { color: inherit!important; font-family: inherit; font-size: inherit; font-style:normal !important; }

#socket { border: none; }

.logo, .logo a {
overflow: visible;
width: 100%;
}

span.subtext {
  position: absolute;
  top: 0;
  left: 72px;
  display: none;
}

.header-scrolled span.subtext {
  display: block;
}

#top .avia-caption-title,
#top .avia-caption-content {
   position: inherit;
}

.footer_color { background-size: cover; }
#header {
background: rgba(255,255,255,0.4);
}


/*
@media (max-width: 1024px) and (orientation : landscape),
(max-width: 768px) and (orientation : portrait) {
    .avia-caption-title {
        font-size: 20px !important;
    }
    .avia-caption-content {
        font-size: 16px !important;
    }
    #top .avia-slideshow-button {
        bottom: -8%;
    }
}
@media (max-width: 768px) and (orientation : portrait) {
    .avia-caption-title {
        bottom: 0 !important;
    }
    .avia-caption-content {
        font-size: 16px !important;
    }
    #top .avia-slideshow-button {
        bottom: 0 !important;
    }
}
*/


@media (max-width: 1024px) and (orientation : landscape),
(max-width: 768px) and (orientation : portrait) {
    .slideshow_caption {
        width: 100%;
    }
    .post-entry-242 h1.av-special-heading-tag {
       font-size: 28px !important;
    }
}